#navbar2 {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	display: flex;
	flex-direction: column;
	z-index: 4000;
}
#navbar2 .nav-bar {
	background-color: var(--nav-bg-color);
	color: var(--nav-text-color);
	display: flex;
	align-items: center;
	margin: 1rem;
	margin-bottom: 0;
	height: 5rem;
	gap: 1rem;
	-webkit-border-radius: var(--br-def);
	-moz-border-radius: var(--br-def);
	-ms-border-radius: var(--br-def);
	-o-border-radius: var(--br-def);
	border-radius: var(--br-def);
}
#navbar2 .nav-bar .nav-left {
	padding: 0.75rem;
	width: 15rem;
	height: 5rem;
}
#navbar2 .nav-bar .nav-left img {
	max-width: 13rem;
}
#navbar2 .nav-bar .nav-middle {
	flex-grow: 1;
	text-align: center;
	height: 100%;
	height: 5rem;
}
#navbar2 .nav-bar .nav-middle ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	padding: 0;
	margin: 0;
	list-style: none;
}
#navbar2 .nav-bar .nav-middle ul li {
	font-size: 1.1rem;
	font-weight: 500;
	height: 100%;
}
#navbar2 .nav-bar .nav-middle ul li a {
	position: relative;
	z-index: +1;
	height: 5rem;
	padding: 0.5rem 1.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--nav-text-color);
	background-color: var(--nav-bg-color);
}
#navbar2 .nav-bar .nav-middle ul li a:hover {
	color: var(--nav-text-hover-color);
	background-color: var(--nav-bg-hover-color);
}
#navbar2 .nav-bar .nav-middle ul li a.active {
	color: var(--nav-text-hover-color);
}
#navbar2 .nav-bar .nav-middle ul li a.active:hover {
	color: rgba(var(--nav-text-hover-color-rgb), 0.7);
}
#navbar2 .nav-bar .nav-right {
	width: 15rem;
	text-align: end;
	padding: 0.75rem;
	height: 5rem;
}
#navbar2 .nav-bar .nav-right button {
	position: relative;
	z-index: +1;
	font-size: 1.1rem;
	font-weight: 500;
	color: var(--nav-bg-color);
	background-color: var(--nav-text-color);
	padding: 0.75rem 1rem;
	border: 0;
	height: 100%;
	-webkit-border-radius: var(--br-def2);
	-moz-border-radius: var(--br-def2);
	-ms-border-radius: var(--br-def2);
	-o-border-radius: var(--br-def2);
	border: 2px solid var(--nav-text-color);
	border-radius: var(--br-def2);
}
#navbar2 .nav-bar .nav-right button:hover {
	background-color: rgba(var(--nav-text-color-rgb), 0);
	color: var(--nav-text-color);
}
#navbar2 .nav-bar .dropdown {
	position: unset;
}
#navbar2 .nav-bar .dropdown span.links-holder {
	position: absolute;
	top: 1rem;
	left: 1rem;
	right: 1rem;
	pointer-events: none;
	z-index: -1;
	opacity: 0;
	-webkit-transition: var(--transition-def);
	-moz-transition: var(--transition-def);
	-ms-transition: var(--transition-def);
	-o-transition: var(--transition-def);
	transition: var(--transition-def);
}
#navbar2 .nav-bar .dropdown span.links-holder:hover {
	padding-top: calc(var(--nav-height) - 1rem - var(--br-def));
	pointer-events: all;
	opacity: 1;
}
#navbar2 .nav-bar .dropdown span.links-holder.active {
	padding-top: calc(var(--nav-height) - 1rem - var(--br-def));
	pointer-events: all;
	opacity: 1;
}
#navbar2 .nav-bar .dropdown span.links {
	display: flex;
	flex-wrap: wrap;
	white-space: nowrap;
	background-color: var(--nav-text-hover-color);
	-webkit-border-radius: 0 0 var(--br-def) var(--br-def);
	-moz-border-radius: 0 0 var(--br-def) var(--br-def);
	-ms-border-radius: 0 0 var(--br-def) var(--br-def);
	-o-border-radius: 0 0 var(--br-def) var(--br-def);
	border-radius: 0 0 var(--br-def) var(--br-def);
	padding: 0.5rem;
	gap: 0.5rem;
}
#navbar2 .nav-bar .dropdown span.links a {
	background-color: rgba(var(--primary-color-rgb), 0) !important;
	font-size: 1.3rem !important;
	font-weight: 600 !important;
	border: 2px solid rgba(var(--nav-bg-color-rgb), 0);
	color: rgba(var(--nav-bg-color-rgb), 0.8) !important;
	-webkit-border-radius: var(--br-def2) !important;
	-moz-border-radius: var(--br-def2) !important;
	-ms-border-radius: var(--br-def2) !important;
	-o-border-radius: var(--br-def2) !important;
	border-radius: var(--br-def2) !important;
	padding: 0.25rem 0.5rem 0.25rem 0.25rem !important;
	text-align: start;
	white-space: nowrap;
	display: flex;
	align-items: center;
	height: unset;
	margin-top: 0.5rem;
}
#navbar2 .nav-bar .dropdown span.links a:hover {
	background-color: rgba(var(--nav-bg-color-rgb), 0.1) !important;
	color: rgba(var(--nav-bg-color-rgb), 1) !important;
}
#navbar2 .nav-bar .dropdown span.links a i {
	background-color: rgba(var(--nav-bg-color-rgb), 0.1);
	color: rgba(var(--nav-bg-color-rgb), 0.8);
	display: flex;
	align-items: center;
	justify-content: center;
	width: 3rem;
	height: 3rem;
	-webkit-border-radius: var(--br-def2);
	-moz-border-radius: var(--br-def2);
	-ms-border-radius: var(--br-def2);
	-o-border-radius: var(--br-def2);
	border-radius: var(--br-def2);
	margin-right: 0.75rem;
	-webkit-transition: var(--transition-def);
	-moz-transition: var(--transition-def);
	-ms-transition: var(--transition-def);
	-o-transition: var(--transition-def);
	transition: var(--transition-def);
}
#navbar2 .nav-bar .dropdown span.links a:hover i {
	background-color: rgba(var(--nav-bg-color-rgb), 1);
	color: rgba(var(--nav-text-hover-color-rgb), 1);
}